#include "BarkRule.h"


FBarkRule::FBarkRule()
{
	this->Context = FGameplayTag{};
	this->SelectConditions = TArray<FInstancedStruct>();
	this->PostSelectConditions = TArray<FInstancedStruct>();
	this->Responses = TArray<FInstancedStruct>();
}
